Compress-Snappy

Prerequisites

Compress-Snappy declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Exporter5.57Exporter-5.70128.13
XSLoader0XSLoader-0.16128.13

Compress-Snappy declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.82Test-Simple-1.001003131.25

Compress-Snappy declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Devel::CheckLib0Devel-CheckLib-1.01131.25
ExtUtils::MakeMaker6.52ExtUtils-MakeMaker-6.98134.375